# Generated by Django 2.2.3 on 2019-08-10 16:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('entidade', '0001_initial'),
        ('centro_de_custo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='centrodecusto',
            name='entidade',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='centros_de_custo', to='entidade.Entidade'),
        ),
    ]
